<!DOCTYPE html>
<html lang="">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Busters miniX6</title>
  <style>
    body {
      padding: 0;
      margin: 0;
      background-color: #1b1b1b;
    }
  </style>
  <script src="/libraries/p5.min.js"></script>
  <!-- <script src="../addons/p5.sound.js"></script> -->

  <!-- <script src="examplesketch.js"></script> -->

  <script src="sketch.js"></script>
  <script src="Player.js"></script>
  <script src="Trash.js"></script>
  <!-- <script src="Health.js"></script> -->
</head>

<body>
  <main>
  </main>
</body>

</html>
